Subject: Re: [bitcoin-dev] [BIP/Draft] BIP Acceptance Process

From: Andy Chase <[email-masked]>
Date: Sun, 6 Sep 2015 13:44:56 -0700

Dang you are right Thomas! I'm just pretty excited about this proposal and
sparking a discussion on this issue.

Here's some updates and thoughts:

   - Luke said: "BIPs wouldn't be recognised as such because nobody cares
   to meet the higher requirements"
      - Possibly true, but maybe not! I think people like having a say
      especially people with a lot of money on the line or those who are really
      passionate about Bitcoin
      - One counter example, I emailed all the sponsors of the workshop
      conference about their stance in regards to scalability going into the
      workshop and I got a 47% response rate (with 21% responding with
a concrete
      answer). See here:
      https://www.reddit.com/r/bitcoinxt/comments/3isqmf/which_of_the_scaling_bitcoin_conference_sponsors/cujg3vc
      - One example that agrees with you, I talked to the #bitcoin-assets
      community and they seemed very against participating in future
BIPs or even
      allowing discussion with people outside their community:
      http://pastebin.com/H5WeNwu3
   - I'm seeking a historian or political science expert to assist me in
   this area. If you guys know any I'd be glad to talk to them about working
   with them.
   - Many people are complaining about the stake part, and are worried
   about the ambiguity. I firmly believe that proof of stake is a poor voting
   mechanism because it gives the most power to those that have a lot of
   money.
      - I think proof of stake might work for merchants to prove they have
      a decent economic stake if they sign with a well-known cold
wallet address,
      but I agree with someone that said merchants may be hesitant about doing
      that.

On Sun, Sep 6, 2015 at 6:36 AM, Thomas Kerin <[email-masked]> wrote:

> Normally allocation comes after about 2 weeks or so, not 2 days!
> On 5 Sep 2015 10:20 pm, "Andy Chase via bitcoin-dev" <
> [email-masked]> wrote:
>
>> Okay for sure yeah writing another proposal that reflects the current
>> state of affairs as people see it might provide some interesting
>> perspective on this proposal. I would welcome that.
>>
>> Greg: With no other direct comments appearing to be inbound I'd like to
>> move forward with this one and get a number assigned to it. Thanks!
>>
>> Thanks to all for the discussion!
>>
>> On Fri, Sep 4, 2015 at 2:45 PM, Luke Dashjr <[email-masked]> wrote:
>>
>>> On Friday, September 04, 2015 9:36:42 PM Andy Chase wrote:
>>> > I understand your concerns. What kinds of changes do you think should
>>> go
>>> > through a process like this? Just hard forks?
>>>
>>> The process loses meaning if it doesn't reflect reality. So only
>>> hardforks
>>> should go through the hardfork process; only softforks through the
>>> softfork
>>> process; etc. Trying to make one-size-fits-all just means de facto
>>> accepted
>>> BIPs wouldn't be recognised as such because nobody cares to meet the
>>> higher
>>> requirements.
>>>
>>> Luke
>>>
>>
>>
>> _______________________________________________
>> bitcoin-dev mailing list
>> [email-masked]
>> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>>
>>